### Method

# Foundry SearchResult get_use_underline

since: 1.1

#### Declaration [src]

    gboolean
    foundry_search_result_get_use_underline (
      FoundrySearchResult* self
    )

#### Description [src]

Gets whether the search result should use underline.

Available since: 1.1

Gets property | `Foundry.SearchResult:use-underline`

#### Return value

Type: `gboolean`

`TRUE` if underline should be used, `FALSE` otherwise.